@0    = ~Sei nuovo ad Innershade? Beh, se stai cercando lavoro, mi dispiace, ma le miniere sono chiuse a causa di alcuni eventi che sono successi un po' di tempo fa. Dovresti chiedere a Cuoresaldo, o a qualcun altro. Forse Eva, il fabbro, ti potrà procurare del lavoro.~ ~Sei nuova ad Innershade? Beh, se stai cercando lavoro, mi dispiace, ma le miniere sono chiuse a causa di alcuni eventi che sono successi un po' di tempo fa. Dovresti chiedere a Cuoresaldo, o a qualcun altro. Forse Eva, il fabbro, ti potrà procurare del lavoro.~
@1    = ~Io non sono un nuovo abitante del villaggio o qualcosa del genere, ma potresti raccontarmi più approfonditamente di questi 'eventi' di cui hai parlato?~ ~Io non sono una nuova abitante del villaggio o qualcosa del genere, ma potresti raccontarmi più approfonditamente di questi 'eventi' di cui hai parlato?~
@2    = ~Io non sto cercando nessun lavoro. Sto cercando un commerciante. Ce ne sono in questo villaggio?~
@3    = ~Chi sei tu?~
@4    = ~Mi sono sbagliato. Scusa il disturbo. Ora me ne vado. Ciao!~ ~Mi sono sbagliata. Scusa il disturbo. Ora me ne vado. Ciao!~
@5    = ~Ah, sei ancora tu. Mi dispiace, non ti avevo notato. Stavo facendo delle flessioni per rimanere in forma, poiché lavoro nelle miniere... dove Patric ha interdetto l'accesso, per ora. Sai... a causa degli 'eventi' che sono successi... Ad ogni modo, posso aiutarti?~
@6    = ~Si, potresti. Parlami di questi 'eventi' che hai menzionato.~
@7    = ~Probabilmente. Sto cercando dei mercanti. Ce ne sono in questo villaggio?~
@8    = ~Solo una domanda: chi sei tu?~
@9    = ~No. Arrivederci.~
@10   = ~Vedi, non sono sicuro che dovrei farlo. Comunque ti dirò quello che ti potrebbe interessare.~
@11   = ~Va' da Patric il Maestro dell'Alba. Lui è una specie di guardiano, o sindaco, di Innershade. Lui sarà in grado di parlarti dei dettagli. Lo troverai in una torre stretta a sud ovest delle mia casa. Hai altre domande?~
@12   = ~Credi che questo Patric possa trovarmi del lavoro?~
@13   = ~Sì. Sto cercando dei mercanti. Ce ne sono in questo villaggio?~
@14   = ~In effetti sì. Tu chi sei?~
@15   = ~Capisco... Beh, ora me ne vado. Ciao!~
@16   = ~Sì. Parla con Eva, ma fa' attenzione: è una persona un po' lunatica. Soprattutto quando parla con un uomo. Non mi dimenticherò mai quella volta che mi diede un calcio in mezzo alle gambe, e mia moglie pensò che l'avessi tradita con lei, poiché il mio... infortunio mi costrinse ad un piccolo riposo e mi impedì di fare l'amore per un po' di tempo. Ripeto, fa' attenzione. Lei è imprevedibile. La troverai nella sua casa ad est da qui.~
@17   = ~Ti ringrazio. Ad ogni modo chi sei tu?~
@18   = ~D'accordo, me ne vado allora.~
@19   = ~Cosa dicevi in merito agli 'eventi' che sono successi ultimamente? Dimmi.~
@20   = ~Io sono Chardon e sono il minatore capo di Innershade. Beh, ora sono l'unico, a causa di quelle dannate cose che sono successe.~
@21   = ~Mhm. Sto cercando dei mercanti. Ce ne sono in questo villaggio?~
@22   = ~Capisco. Devo andare.~
@23   = ~Cosa è successo ultimamente? Raccontami qualcosa. Potrei essere in grado di aiutare.~
@24   = ~Buona giornata a te, allora!~
@25   = ~Forse. Se sei un avventuriero, forse sarai in grado di aiutarci con le miniere, ma potrebbe essere qualcosa di serio e pericoloso. Delle persone sono morte. Quindi laggiù deve esserci qualcosa. Prima che tu decida di aiutare, pensaci attentamente. Potresti essere tu la prossima vittima.~ ~Forse. Se sei un'avventuriera, forse sarai in grado di aiutarci con le miniere, ma potrebbe essere qualcosa di serio e pericoloso. Delle persone sono morte. Quindi laggiù deve esserci qualcosa. Prima che tu decida di aiutare, pensaci attentamente. Potresti essere tu la prossima vittima.~
@26   = ~Lo farò, ma ora mi piacerebbe chiederti qualcos'altro.~
@27   = ~Ti ringrazio per l'aiuto. Ora devo andare. Ci vediamo.~
@28   = ~Beh, domanda allora. Se saprò rispondere te lo dirò.~
@29   = ~Ci sono dei mercanti in questo villaggio?~
@30   = ~Chi sei tu, signor...?~
@31   = ~Ho cambiato idea. Non ho domande. Ti saluto.~
@32   = ~Ti ringrazio per aver risolto i nostri problemi. Dirò ai miei amici quello che hai fatto. Ora devo andare a cercare un po' di uomini che lavorino nelle miniere. Ti ringrazio ancora.~
@33   = ~Salve amico mio. Spero che ti vada tutto bene. Credo di aver bisogno di un bagno. Il lavoro sotto la superficie è molto duro.~ ~Salve amica mia. Spero che ti vada tutto bene. Credo di aver bisogno di un bagno. Il lavoro sotto la superficie è molto duro.~
